<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S2_Ejercicio2</title>
</head>
<body>
    <img class="" src="imagenes/mailchimp.png" alt="Logo Mailchimp">
    <h1>Welcome to Mailchip</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae tempora assumenda nihil laboriosam, officiis consequatur labore minus nesciunt ratione autem sed illum voluptatem, porro tenetur quibusdam nemo libero? Quia, voluptas!</p>
    <div>
        <form action="/next-page">
            <fieldset>
                <legend></legend>
                <div>
                    <label for="email">Email</label>
                    <input type="email" name="email" id="email" required>
                    <label for="user name">User name</label>
                    <input type="text" name="user name" id="user name" required>
                    <label for="password">Password</label>
                    <input type="password" name="password" id="password" minlength="8" min="" required>
                    <div>
                        <ul>
                            <li>One lowercase character</li>
                            <li>One uppercase character</li>
                            <li>One number</li>
                        </ul>
                    </div>
                    <div>
                        <ul>
                            <li>One special character</li>
                            <li>8 character minimum</li>
                        </ul>
                    </div>
                </div>
            </fieldset>
        </form>
    </div>
</body>
</html>